/* HTML tags */

/* all body text */
body {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 15pt;color: #bb4d2c;}

body a:link {color: #551a8b;}

body a:visited {color: #000000;}

body a:hover {color: #551a8b;}

.boldlink {font-weight: bold;}

/* camera titles */
h1 {
font-size: 1.6em;
color: #bb4d2c;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
text-transform: capitalize;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
padding-top: 10px;
padding-right: 0px;
padding-bottom: 10px;
padding-left: 0px;}

/* camera information body text */
h2 {
font-size: 1em;
font-weight: normal;
text-transform: capitalize;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
}

/*  camera description - available manual */
h3 {
font-size: 1em;
font-weight: normal;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
} 


/* footer text */
h4 {font-size: .6em;
font-weight: bold;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
} 

/* breadcrumbs */
h5 {
font-size: 0.5em;
font-weight: bold;
text-transform: lowercase;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 10px;
padding-left: 0px;
} 

/* Breadcrumb Size With Caps */
h6 { font-size: 0.5em; font-weight: bold; margin: 0; padding: 0 0 10px; }
hr {
color: #bb4d2c;
height: 1px;}


/* NOT USED BELOW THIS LINE */
------------------------------------------------------------------------

.breadcrumb {color: #bb4d2c;
text-transform: lowercase;
font-size:.6em;
font-weight: normal;}


b, strong {color:#0e0844;
/*color: #840000;*/
font-size: 100%;}


/*p {margin-right: 5px; margin-left: 5px;}*/

p {margin: 5px;
padding: 5px;
line-height: 13pt;}

dd {float: right;}

/* .dark is for HR tags */

.dark {border: 0;
color: #ccc;
background-color: #ccc;
height: 1px;
width: 100%;
text-align: left;
clear:left;}

.onsale {font-size: 7pt;
color: #FF0000;
font-weight: normal;}

img {border:none;}

.small {font-size: 9pt;
font-weight: bold;
color: #333333;}

.phoneNumber {font-size: 14pt;}

.emailAddress a:link {font-size: 14pt;}

.blueHeader { font-size: 15pt; color: #0e0844; line-height: 19pt; }

.goldSubHeader {font-size: 15pt; color: #a5a67a;}

.greenHeader {font-size: 15pt;	color: #243500;}

.greenSubHeader {font-size: 8pt;color: #243500;font-weight: bold;}

li {font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
font-variant: normal;
text-transform: none;
text-decoration: none;
list-style-position: outside;
list-style-type: square;
padding: 4px;
margin: 2px;
font-size: 8pt;
color: #6F6F6F;
font-style: normal;
letter-spacing: normal;
word-spacing: normal;}

/* Search Returns */

.dropdowns, dropdown, SELECT, BUTTON {font-size: 8pt;}

.enlarge {font-size: 70%;
font-weight: bold;
color: #840000;
text-align: center;}

.product_title {font-size: 9pt;font-weight: bold;
color:#0e0844;}

.product_description {font-size: 8pt;}

.catagory_description {font-size: 9pt;
text-align: center;
color: #660000;
font-weight: bold;
background-color: #cccc99;
background-color: #e1d5d5;}

.case_description {
font-size: 8pt;
text-align: center;
color: #333333;
font-weight: bold;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #999999;
background-color: #CCCCCC;}

.item_description {font-size: 9pt;}

.price, .quantity, .woodtype, .brackettype, .size, .color, .finishing {
font-size: 9pt;
color: #000000;
text-align: center;
font-weight: bold;}

.brand {font-family: Arial, Helvetica, sans-serif;
font-size: 12pt;
color: #006699;
text-align: left;}

.strings {font-size: 8pt;
text-align: left;
font-weight: bold;}

/* footer quicklinks */

.quicklinks {font-size: 80%; text-align: right; padding-right: 5px; padding-left: 5px;}
.quicklinks a:link {color: #651401;}
.quicklinks a:visited {color: #651401;}
.quicklinks a:hover {color: #BA8046;}

/* --- Sidebar --- */

.contact {font-family: Georgia, "Times New Roman", Times, serif;
color: #660000;
text-align: center;
font-size: 110%;
padding-right: 5px;
padding-left: 5px;
line-height: 160%;
padding-top: 5px;}

.contact_phone {font-family: Georgia, "Times New Roman", Times, serif; 
color: #660000;
text-align: center;
font-size: 180%;
line-height: .1px;}

.contact_email {color: #660000;
text-align: center;
font-size: 8pt;
padding-bottom: 15px;
font-weight: bold;}

SELECT {
	font-family: Arial, Helvetica, sans-serif;
	margin: 1px 0px 0px 0px;
	color: #000000;
	/*background-color: #FFFFCC;
	border: 1px solid #7F1A03;*/
	font-size:100%;
	}

OPTION {
	font-family: Arial, Helvetica, sans-serif;
	padding: 2px 0px 2px 0px;
	color: #000000;
}

INPUT {font-size: 8pt;}

FORM {font-size: 9pt;}

input.case {background-color: #FFFFFF;	font-size: 9pt;	font-weight: bold;}

.formbutton {border:0px none #ccc;
cursor:pointer;
font-size: 80%;
font-weight: bold;
color: #FFFFFF;
background-image: url(/casesearch/casesearch_images/formbutton.png);
padding-top: 1px;
padding-bottom: 1px;}

.desc { font-size: 8pt; 
font-style: normal; 
font-weight: bold; 
text-align: left; 
vertical-align: top}

.error {font-size: 100%; 
font-style: normal; 
font-weight: bold; 
margin: 1px; 
padding-top: 1px; 
padding-right: 1px; 
padding-bottom: 1px; 
padding-left: 1px; 
border-color: #FF0000; 
border-style: none}

.row { 
font-size: 90%; 
font-weight: normal; 
text-align: center; 
vertical-align: middle; 
padding-top: 2px; 
padding-right: 2px; 
padding-bottom: 2px; 
padding-left: 2px; 
border: none}

/* Table Styles */

.tableBorder {border: 0px none #fff; border-collapse: collapse;}
.tableBorder TD {border: 1px solid #fff;}
.tableBorder TR {border: 0px solid #fff;}

.tableChinrest {border: 0px none #fff; border-collapse: collapse;}
.tableChinrest TD {border: 1px solid #fff;}
.tableChinrest TR {border: 0px solid #fff;}

.tableBooksearch {
border: 1px solid #CCCCCC;
border-collapse: collapse;
background-color:#FFFFFF;
font-size:10pt;}

.tableBooksearch caption {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt;
color: #999999;
padding-bottom: 12px;
text-align: left;
font-weight: bold;}

.tableBooksearch TD {
border: 1px solid #CCCCCC;
font-family: Verdana, Arial, Helvetica, sans-serif;
margin: 0px;
padding-top: 2px;
padding-right: 4px;
padding-bottom: 2px;
padding-left: 4px;}

.tableBooksearch TR {border: 1px solid #CCCCCC;
font-family: Verdana, Arial, Helvetica, sans-serif;}

.tableInstrumentsearch {border-collapse: collapse;}
.tableInstrumentsearch caption {text-align: left; font-family: Georgia, "Times New Roman", Times, serif; font-size: 17pt; color: #0e0844; padding-top: 20px;}
.tableInstrumentsearch thead th {text-align:left; background-color: #D3D4A9;font-family: Verdana, Arial, Helvetica, sans-serif;color: #76773C;font-weight: bold;
padding-left: px;font-size: 8pt;}
.tableInstrumentsearchtfoot td {text-align: right; background-color: #E9E9E9; font-size: 9px; color: #999999;}
.tableInstrumentsearch tbody th{text-align:left; background:#69c;}
.tableInstrumentsearch TD {font-size: 8pt; color: #000000; border: 1px solid #D3D4A9; padding: 3px; background-color: #FFFFFF;}
.tableInstrumentsearch TR {border: 1px solid #D3D4A9;}
.tableInstrumentsearch tr.odd {background-color: #EDF7DC;}
.tableInstrumentsearch a:link {color: #993300;}
.tableInstrumentsearch a:hover {color: #BA8046;}

.tableGreenline {border-collapse: collapse;padding-left:15px;}
.tableGreenline caption {text-align: left; font-family: Georgia, "Times New Roman", Times, serif; font-size: 17pt; color: #0e0844; padding-top: 20px; text-transform: capitalize;}
.tableGreenline thead th {text-align:left;	background-color: #CCCCCC; font-family: Arial, Helvetica, sans-serif; color: #666666; font-weight: normal; padding-left: 3px;}
.tableGreenline tfoot td {text-align: right; background-color: #E9E9E9; font-size: 9px;	 color: #999999;}
.tableGreenline tbody th{text-align:left; background:#69c;}
.tableGreenline TD {font-size: 8pt; color: #000000; border: 1px solid #D3D4A9;	padding: 3px; background-color: #FFFFFF;}
.tableGreenline TR {border: 1px solid #D3D4A9;}
.tableGreenline tr.odd {background-color: #EDF7DC;}
.tableGreenline a:link {color: #993300;}
.tableGreenline a:hover {color: #BA8046;}

.tableConcert {border: 1px solid; border-collapse: collapse;}
.tableConcert TD, TH  {border: 1px solid #CCCCCC;}
.tableConcert TR {font-size: 8pt;font-weight: bold;line-height: 14pt;text-indent: 15px;	}
.tableConcert td a:link, table td a:visited{}
.tableConcert td a:hover{}

/* Cart checkout tables */

.tableInvoice {
border-collapse: collapse;
font-family: Arial, Helvetica, sans-serif;
font-size: 16pt;}

.tableInvoice caption {text-align: right; font-family: Georgia, "Times New Roman", Times, serif; font-size: 17pt; color: #0e0844; padding-top: 10px; text-transform: capitalize;}

.tableInvoice thead {/*text-align:left;*/
background-color: #e0d4d4;
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #666666;
padding-left: 3px;}

.tableInvoice tfoot td {text-align: right; background-color: #E9E9E9; font-size: 9pt; color: #999999;}

.tableInvoice tbody th{
background-color: #e0d4d4;
color: #660000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 7.5pt;}

.subtotals{text-align:right;
background-color: #e0d4d4;
color: #660000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 8pt;}

.tableInvoice TD {font-size: 8pt; color: #000000; border: 1px solid #D3D4A9; padding: 4px; background-color: #FFFFFF;}

.tableInvoice TR {border: 1px solid #D3D4A9;
font-size: 13pt;}

.tableInvoice tr.odd {background-color: #EDF7DC;}
.tableInvoice a:link {color: #993300;}
.tableInvoice a:hover {color: #BA8046;}

/* Web site link preview */

.arc90_linkpic {display: none;
position: absolute;
left: 0;
top: 1.5em;
width: 160px;
height: 120px;}

.arc90_linkpicIMG {padding: 0 4px 4px 0;
background: transparent url(linkpic_shadow.gif) no-repeat bottom right;
width: 160px;
height: 120px;}	

/* Misc */

.frontpage {width: 450px;}

.frontpage img {padding-left: 5px;}

.BlueBoldText {font-weight: bold; color: #0e0844;}
